<article>
    <h2>Event {{ event.event_type.event_type_name }} of {{ event.person.nickname }}</h2>
    <ul color="{{ event.color }}">
        <li>About: </li>
        <li>{{ event.about }}</li>
        <li><a href="{% url 'gift:event_update' person.id %}">Edit event</a></li>
    </ul>
</article>
